Jump to content
  • Sign Up
GTAGames.nl
Sign in to follow this  
Luccie1997

Updaten van EFLC Mislukt.

Recommended Posts

Luccie1997

Beste leden,

Ik weet dat dit probleem al eerder is voorgekomen op dit forum, maar de oplossing in die thread heeft voor mij niet geholpen.

Ik heb nu EFLC 1.1.0.0, die ik wil upgraden naar 1.1.1.0 -> 1.1.2.0. Als je als eerste de 1.1.1.0 wil installeren,

(doe het meteen handmatig) moet je blijkbaar op TitleUpdate.msi klikken, en die zou het dan moeten installeren.

Bij mij geeft hij, als hij zoekt naar GTA, een foutmelding met deze tekst: Installatie mislukt. Voer de instelling uit om de update te installeren.

Als ik dan op "ok'' druk, gaat hij weg. Heeft iemand hier alsjeblieft een oplossing voor? Ben er al de hele dag mee bezig om het op te lossen, tevergeefs.

Groet,

Luccie1997

Share this post


Link to post
Share on other sites
T2own-Gamer

Je zult vast via cmd moeten installeren.

Want de TitleUpdate.msi weet niet in welke map GTA EFLC geïnstalleerd is.

Met cmd vertel je in welke map het geïnstalleerd moet worden.

Er staat waarschijnlijk in de foutmelding een directory waar je de fout kan zien en hoe je dat oplost met cmd.

zoiets; C:\Users\<naam gebruiker>\AppData\Local\Microsoft\GFWLive\Logs

Voor windows 7 en 8.

Share this post


Link to post
Share on other sites
Luccie1997

Je zult vast via cmd moeten installeren.

Want de TitleUpdate.msi weet niet in welke map GTA EFLC geïnstalleerd is.

Met cmd vertel je in welke map het geïnstalleerd moet worden.

Er staat waarschijnlijk in de foutmelding een directory waar je de fout kan zien en hoe je dat oplost met cmd.

zoiets; C:\Users\<naam gebruiker>\AppData\Local\Microsoft\GFWLive\Logs

Voor windows 7 en 8.

Nee, staat niets in de foutmelding over hoe ik het oplos, alleen die zin die in de eerste post vermeld is, dat is alles.

Verder ben ik inderdaad vergeten dat ik Win8 64-bit draai.

Share this post


Link to post
Share on other sites
Hanneswasco

Je mag onmiddellijk naar 1.1.2.0 updaten hoor, dat moet niet stapsgewijs.

En als je op de .exe klikt, installeert het dan niet?

Share this post


Link to post
Share on other sites
Luccie1997

Je mag onmiddellijk naar 1.1.2.0 updaten hoor, dat moet niet stapsgewijs.

En als je op de .exe klikt, installeert het dan niet?

Ik heb inmiddels inderdaad gelezen dat het ineens naar 1.1.2.0 mag.

Bij de patch van 1.1.2.0, als ik de normale .exe uitvoer als administrator, installeert hij vlekkeloos, maar als ik dan de bestandsversie van EFLC.exe check is deze nog steeds 1.1.0.0.. :S

Edited by Luccie1997

Share this post


Link to post
Share on other sites
Luccie1997

Ben er inmiddels ook achter, dat na de installatie nog niets van EFLC in de registery is bijgekomen. En ik neem aan dat de TitleUpdate.msi in de registery naar EFLC zoekt.

Misschien is dit dus het probleem? Zo ja, hoe zorg ik dat de registery van EFLC vlekkeloos erin komt te staan?

Share this post


Link to post
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now
Sign in to follow this  

  • Recently Browsing   0 members

    No registered users viewing this page.

×
×
  • Create New...